unit IdHandle;

interface

uses
  Windows, Classes, SysUtils, Controls, Rubies;

type
  TIdHandle = class(TObject)
  end;

var
  Handle: TIdHandle;
  id_call: Tid;

function IdGetHandle: TIdHandle;

implementation

uses Pythia, uStrUtils;

function IdGetHandle: TIdHandle;
begin
  result := Handle;
end;

initialization
  Handle := TIdHandle.Create;
finalization
  Handle.Free;
end.
